Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227073 - Review Request: joda-time-1.2.1-1jpp - Java date and time API
Summary: Review Request: joda-time-1.2.1-1jpp - Java date and time API
Keywords:
Status: CLOSED DUPLICATE of bug 436239
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
: 252087 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-02 17:41 UTC by Rafael H. Schloming
Modified: 2014-12-01 23:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-06 02:04:02 UTC


Attachments (Terms of Use)

Description Rafael H. Schloming 2007-02-02 17:41:27 UTC
Spec URL: http://people.redhat.com/rafaels/specs/joda-time-1.2.1-1jpp.spec
SRPM URL: ftp://jpackage.hmdc.harvard.edu/JPackage/1.7/generic/SRPMS.free/joda-time-1.2.1-1jpp.src.rpm
Description: Joda-Time provides a quality replacement for the Java date
and time classes. The design allows for multiple calendar
systems, while still providing a simple API. The 'default'
calendar is the ISO8601 standard which is used by XML. The
Gregorian, Julian, Buddhist, Coptic and Ethiopic systems
are also included, and we welcome further additions.
Supporting classes include time zone, duration, format
and parsing.

Javadoc for joda-time.

Docs for joda-time.

Comment 1 Adel Gadllah 2007-07-20 07:16:05 UTC
Some comments to the spec file:
1) why are you using an epoch?
2) Remove "Distrubution" and "Vendor"
3) Whats the purpose of this "%define section   free" ?
4) use %doc instead of 
"%{_docdir}/%{name}-%{version}/LICENSE.txt"
5)

Comment 2 Adel Gadllah 2007-07-20 07:16:40 UTC
Some comments to the spec file:
1) why are you using an epoch?
2) Remove "Distrubution" and "Vendor"
3) Whats the purpose of this "%define section   free" ?
4) use %doc instead of 
"%{_docdir}/%{name}-%{version}/LICENSE.txt"

Comment 3 Vivek Lakshmanan 2007-08-14 00:02:26 UTC
*** Bug 252087 has been marked as a duplicate of this bug. ***

Comment 4 Adel Gadllah 2008-01-19 12:09:52 UTC
ping?

Comment 5 Conrad Meyer 2008-03-03 15:49:19 UTC
This request is over a year old; is there any chance I could take over and fix
the problems that exist with it? (I have a package that depends on this.)

Comment 6 Conrad Meyer 2008-03-05 21:02:18 UTC
Seeing as how this review is stalled, and in accordance with
(http://fedoraproject.org/wiki/PackageMaintainers/Policy/StalledReviews), I will
close this bug in a week unless the submitter responds.

Comment 7 Rafael H. Schloming 2008-03-06 01:48:00 UTC
Please feel free to take over or close the bug as you wish.

Comment 8 Conrad Meyer 2008-03-06 02:04:02 UTC

*** This bug has been marked as a duplicate of 436239 ***


Note You need to log in before you can comment on or make changes to this bug.